@charset "gb2312";
/* CSS Document */

*{margin:0; padding:0;}
body{background:url(../picture/index_02.jpg) repeat-x top #fff; padding:0; margin:0 auto; font-family:"Verdana"; color:#666;}
td,div,p{font-size:11px;line-height:18px;font-family:"Verdana";}
ul,li{list-style:none;}


/*logo*/
t_coll{color:#C9E4FF;}
a.t_collection:link,a.t_collection:visited{ color:#C9E4FF;}
a.t_collection:hover{ color:#C9E4FF; text-decoration:underline;}
.t_top{color:#fff; padding-right:20px;}


/*menu*/
.m_m1{background:url(../picture/index_34.jpg) repeat-x; border-left:1px solid  #D5DCE5; border-right:1px solid #D5DCE5;}
#m {width:100%;}
#m ul{list-style:none; margin:0;}
#m li{float:left; line-height:32px; font-weight:bold;}
#m li a{color:#fff; padding:0 29px; display: block;}
#m li a:hover{color:#fff; background:url(../picture/index344.jpg) no-repeat left center; padding:0 29px;}
.one{ background:url(../picture/index_36.jpg) no-repeat left center;}
#two{background:url(../picture/index344.jpg) no-repeat left center; }

/*left*/
.l_line{border-top:1px solid #7896C1;}
.l_title{color:#FFCA13; font-weight:bold;}
.l_content{color:#DAEAFC; line-height:18px;}

/*content*/
.content{height:344px; margin: 0px; paddign:0px;}
.pro_se{background:url(../picture/pro11.jpg) no-repeat center; padding-top:34px; position:absolute; width:323px; top:365px; z-index:6; height:66px; margin: 0px; paddign:0px;}


/*centerbottom*/
.ul_title{background:url(../picture/index_85.jpg) no-repeat left center; color:#fff; font-weight:bold; font-size:14px; padding-left:18px; margin-bottom:12px;}
.h_line{background:url(../picture/index_82.jpg) repeat-y left; padding-lefT:18px;}
.n_new{background:url(../picture/index_95.jpg) no-repeat left center; height:22px; line-height:22px; padding-left:16px; color:#C5DDF8; padding-top:3px;}
a.new:link,a.new:visited{color:#C5DFFF;}
a.new:hover{color:#C5DFFF; text-decoration:underline;}
.n_server{background:url(../picture/index_92.jpg) no-repeat left center; color:#C5DDF8; font-size:11px; width:273px; height:96px; padding-top:14px; line-height:18px;}


/*ÄÚÒ³*/
.cn_left{border-right:1px solid #E4E4E4; padding-left:15px; padding-right:4px;}
.cn_right{border-right:1px solid #fff; padding-left:20px;}
.cn_title{color:#000; font-size:14px; font-weight:bold; background:url(../picture/about_13.jpg) no-repeat left center; padding-left:12px; border-bottom:1px dashed #CCCCCC;}
.daohang{color:#919191; padding-top:4px; padding-left:4px;}
.title{font-weight:bold; color:#000; font-size:14px; text-align:left;}
.title2{font-weight:bold; color:#107FD4; font-size:12px; text-align:left;}
.title3{background:#E9F2F7; color:#107FD4; padding-lefT:6px; font-weight:bold;}
.pro_lanmu{border:1px solid #e1e1e1; background:#f1f1f1; padding:2px 10px;}
.t_input{width:135px; height:16px; background:url(../picture/index_39_02.jpg) repeat-x left center; border:0px; color:#547097; padding-top:3px;}
.n_time{color:#f30;}
.pro_sli{padding:1px 0; line-height:12px; width:160px; background:url(../picture/about_06.jpg) no-repeat left 5px; margin:2px 0 6px 0;padding-left:10px; border-bottom:1px solid #ccc; padding-bottom:5px;}



a.p_m:link,a.p_m:visited{color:#3D6992; font-weight:bold;}
a.p_m:hover{color:#408CB3; font-weight:bold; text-decoration:underline;}
.p_m1{padding-lefT:12px;}


/*copyright*/
.copyright{background:url(../picture/index_66.jpg) repeat-x; color:#777;  padding-left:10px; font-size:11px;}


/*link*/
a:link,a:visited{color:#666; text-decoration:none;}
a:hover{color:#AB6361; text-decoration:none;}


/*Í¼Æ¬*/
/*²úÆ·Í¼Æ¬*/
.pic2{background:#fff; width:160px; height:140px;padding:4px; border:1px solid #E0D7A5; text-align:center; display: table-cell; vertical-align:middle;/**/
 /* hack for ie */ 
 *display: block;  
 *font-size: 109px; 
 /**/
 /* end */ 
 overflow:hidden;
 }
#pic1{background:#fff; width:104px; height:102px; padding:4px; border:1px solid #E0D7A5;text-align:center; display: table-cell; vertical-align:middle;/**/
 /* hack for ie */ 
 *display: block;  
 *font-size: 89px;  
 /**/
 /* end */  
 overflow:hidden;
 }
#pic1 img,.pic2 img{vertical-align:middle;}